<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Compte ressource</title>
    <link rel="apple-touch-icon" href="/dsfr/favicon/apple-touch-icon.png?v=1.12.1" />
    <link rel="icon" href="/dsfr/favicon/favicon.svg?v=1.12.1" type="image/svg+xml" />
    <link rel="shortcut icon" href="/dsfr/favicon/favicon.ico?v=1.12.1" type="image/x-icon" />
    <link
      rel="manifest"
      href="/dsfr/favicon/manifest.webmanifest?v=1.12.1"
      crossorigin="use-credentials"
    />

    <link rel="stylesheet" href="/dsfr/utility/icons/icons.min.css?v=1.12.1" />
    <link rel="stylesheet" href="/dsfr/dsfr.min.css?v=1.12.1" />

    <link
      rel="preload"
      href="/dsfr/fonts/Marianne-Regular.woff2?v=1.12.1"
      as="font"
      crossorigin="anonymous"
    />

    <link
      rel="preload"
      href="/dsfr/fonts/Marianne-Medium.woff2?v=1.12.1"
      as="font"
      crossorigin="anonymous"
    />
    <link
      rel="preload"
      href="/dsfr/fonts/Marianne-Bold.woff2?v=1.12.1"
      as="font"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div id="root"></div>
    <script src="https://cdn.jsdelivr.net/npm/@gouvfr/dsfr@1.4.0/dist/dsfr/dsfr.module.min.js"></script>
    <script>
      if (window.dsfr && typeof window.dsfr.init === 'function') {
        window.dsfr.init();
      }
    </script>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
